RubyGems Navigation menu

qiflib 0.0.2alpha

A ruby library for qif file processing.

Gemfile
          gem 'qiflib', '~> 0.0.2alpha'
  
  
  
  
  
  
  

install
          gem install qiflib -v 0.0.2alpha --pre
  
  
  
  
  
  
  

Total downloads 5,099

For this version 297

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.0 - December 15, 2013 (23 KB)
  2. 0.5.0 - December 14, 2013 (23 KB)
  3. 0.4.0 - December 14, 2013 (23 KB)
  4. 0.3.0 - August 25, 2013 (22 KB)
  5. 0.2.0 - February 23, 2013 (23.5 KB)
Show all versions (10 total)

Development Dependencies: